.blogtitle{
    text-transform: capitalize;
    font-weight: bold;
}
.blogbody{
    font-weight: 400;
    
}
.blogtagcontainer{
    background-color:$branddark-color;
    border-radius: 4em;
    padding-right:0.6em;
    padding-left: 0.6em;
    padding-top:0.1em;
    padding-bottom:0.2em;
    margin-right: 0.3em;
    margin-left: 0.5em;

}
.blogger img{

     width: 2.5em;

}

.blogger{
    padding-left: 0.5em;
    padding-top:0.9em;
    padding-bottom:0.2em;
}
.underline {
    background-size: 1px 1em;
    box-shadow:
      inset 0 -0.175em white,
      inset 0 -0.2em #000;
    display: inline;
  }
  
.underline--blue {
    box-shadow:
    inset 0 -0.2175em $brand-color,
    inset 0 -0.2em $brand-color;
}
.blackbg{
    background-color: rgba(0, 0, 0, 0.8); 
}
.night-fade-gradient{
    background-image: linear-gradient(to top, rgba(187, 63, 63, 0.8) 0%,  rgba(11, 55, 70, 0.8) 100%); 

}
.slider{
    height: 40em;
    background-color: rgba(0, 0, 0, 1); 
    color:white;
    width:85%;
}
.sliderinfocontainer{
    color:"white";
    padding-top:5em;
    margin-left: 20em;
    margin-right: -20em;
    z-index: 1000;
}

.slidertitle{
    text-transform: capitalize;
    font-weight: bold;
    line-height: 1.5;


}